* {
    box-sizing: border-box!important
}

body {
    padding: 0;
    font: 14px/20px Helvetica, Arial, sans-serif;
    color: #333;
    background: 0 0;
    text-align: center
}

body,
h1,
h2,
h3,
h4 {
    margin: 0;
    font-weight: 400
}

.form-panel {
    width: 100%;
    height: 127px;
    background: 0 0;
    font-size: 0;
    position: relative;
    margin: auto;
    color: #666;
    box-sizing: border-box;
    text-align: left
}

.form-ttl {
    display: block;
    font: 600 16px/1 Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    color: #666;
    text-align: left;
    position: relative;
    margin-bottom: 8px;
    padding-top: 15px
}

.under-ttl {
    display: block;
    font: 400 14px/1 Helvetica, Arial, sans-serif;
    color: #666;
    text-align: left;
    position: relative;
    margin-bottom: 12px
}

.form-line {
    width: 70%;
    display: inline-block;
    vertical-align: top;
    position: relative;
    text-align: center;
    margin-bottom: 30px;
    font-size: 0;
    box-sizing: border-box
}

.form-line.last-line {
    width: 30%;
    margin-bottom: 0;
    padding-right: 0
}

input:focus {
    outline: 0
}

button::-moz-focus-inner,
input[type=button]::-moz-focus-inner,
input[type=reset]::-moz-focus-inner,
input[type=submit]::-moz-focus-inner {
    padding: 0!important;
    border: none!important
}

input[type=email],
input[type=tel],
input[type=text],
select,
textarea {
    display: block;
    width: 100%;
    height: 32px;
    margin: auto;
    background: #fff;
    color: #999999;
    border: none;
    border: 1px solid #bfbfbf;
    border-radius: 0;
    text-align: left;
    box-sizing: border-box;
    padding: 0 15px;
    font: 400 12px/36px Helvetica, Arial, sans-serif
}

input[type=email]::-webkit-input-placeholder,
input[type=tel]::-webkit-input-placeholder,
input[type=text]::-webkit-input-placeholder,
select::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #999999
}

input[type=email]::-moz-placeholder,
input[type=tel]::-moz-placeholder,
input[type=text]::-moz-placeholder,
select::-moz-placeholder,
textarea::-moz-placeholder {
    color: #999999
}

input[type=email]:-moz-placeholder,
input[type=tel]:-moz-placeholder,
input[type=text]:-moz-placeholder,
select:-moz-placeholder,
textarea:-moz-placeholder {
    color: #999999
}

input[type=email]:-ms-input-placeholder,
input[type=tel]:-ms-input-placeholder,
input[type=text]:-ms-input-placeholder,
select:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #999999
}

input[type=email]:focus::-webkit-input-placeholder,
input[type=tel]:focus::-webkit-input-placeholder,
input[type=text]:focus::-webkit-input-placeholder,
select:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
    color: transparent
}

input[type=email]:focus::-moz-placeholder,
input[type=tel]:focus::-moz-placeholder,
input[type=text]:focus::-moz-placeholder,
select:focus::-moz-placeholder,
textarea:focus::-moz-placeholder {
    color: transparent
}

input[type=email]:focus:-moz-placeholder,
input[type=tel]:focus:-moz-placeholder,
input[type=text]:focus:-moz-placeholder,
select:focus:-moz-placeholder,
textarea:focus:-moz-placeholder {
    color: transparent
}

input[type=email]:focus:-ms-input-placeholder,
input[type=tel]:focus:-ms-input-placeholder,
input[type=text]:focus:-ms-input-placeholder,
select:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder {
    color: transparent
}

input[type=email]:focus,
input[type=email]:hover,
input[type=tel]:focus,
input[type=tel]:hover,
input[type=text]:focus,
input[type=text]:hover,
select:focus,
select:hover,
textarea:focus,
textarea:hover {
    outline: 0
}

select {
    cursor: pointer
}

input.error,
select.error {
    border-color: red
}

label.error {
    display: inline-block;
    color: red;
    position: absolute;
    left: 16px;
    bottom: -15px;
    text-align: left;
    font: 400 13px/14px Helvetica, Arial, sans-serif
}

button[type=submit],
input[type=submit] {
    position: relative;
    width: 100%;
    height: 32px;
    font: 400 12px/35px Helvetica, Arial, sans-serif;
    text-decoration: none;
    text-align: center;
    padding: 0;
    border: none;
    background: #fd8b00;
    border-radius: 0;
    overflow: hidden;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer
}

button[type=submit]:focus,
button[type=submit]:hover,
input[type=submit]:focus,
input[type=submit]:hover {
    outline: 0;
    background: #d8172e
}

.exists-panel,
.thanks-wr {
    width: 100%;
    height: 127px;
    background: 0 0;
    font: 600 14px/22px Helvetica, Arial, sans-serif;
    color: #333;
    margin: auto
}

table.thanks-tbl {
    table-layout: fixed;
    width: 100%
}

table.thanks-tbl .top {
    padding: 5px 0 0
}

table.thanks-tbl .top h2 {
    color: #666;
    font: 700 22px/1 Helvetica, Arial, sans-serif;
    letter-spacing: .5px
}

table.thanks-tbl .bottom {
    font: 400 14px/1.3 Helvetica, Arial, sans-serif;
    color: #666;
    padding: 15px 0 0
}

.exists-panel .exists-tbl {
    width: 100%;
    table-layout: fixed
}

.exists-panel .top.bottom {
    width: 100%;
    font: 600 22px/1.3 Helvetica, Arial, sans-serif;
    color: #666;
    text-align: center;
    padding: 25px 0
}